uuid: c37e3ccb-4269-42dc-948f-22c608280aa6
langcode: en
status: true
dependencies:
  config:
    - node.type.team
id: node.team.promote
field_name: promote
entity_type: node
bundle: team
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
